.header {
	width: 100%;
	height: 41px;
	border-bottom: 4px solid #eee;
	background-color: #fff;
}

.header-nav {
	margin: 0 auto;
	width: 800px;
}

.fl {
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}
.fl .login{
	margin-right: 20px;
}
.fr {
	float: right;
	line-height: 41px;
}

.fl li {
	float: left;
	margin-right: 10px;
	line-height: 41px;
}

.main-slider {
	width: 100%;
	height: 315px;
	background-color: #eee;
	background-color: #000;
	text-align: center;
	position: relative;
}

#bannercanvas {
	width: 100%;
	height: 100%;
	border-width: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.slidermain {
	width: 800px;
	margin: 0 auto;
	/* border: 1px solid #000; */
	height: 100%;
}

.main {
	width: 800px;
	margin: 0 auto;
	clear: both;
	position: relative;
}

.item-list {
	margin-top: 5px;
}

.item-box {
	margin: 30px 0;
	padding: 20px;
	border-radius: 20px 0 20px 20px;
	position: relative;
	box-shadow: 0 0 16px #ccc;
	overflow: hidden;
	background-color: #fff;
}

.item-box_imageContainer {
	width: 300px;
	float: left;
	max-height: 180px;
}

.item-box_imageContainer img {
	border-radius: 20px 0 20px 20px;
}

.item-box_content {
	color: #999;
	font-size: 12px;
	overflow: hidden;
	margin-left: 20px;
	padding-right: 10px;
}

.item-box_title {
	max-height: 2.6em;
	margin-bottom: 0;
	color: #262626;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.3;
	text-decoration: none;
	text-overflow: ellipsis;
	overflow: hidden;
}

.item-box_category {
	margin-top: 16px;
	margin-bottom: 16px;
}

.item-box_category span {
	line-height: 23px;
	padding: 2px 9px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .12);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .12);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .12);
}

.intro {
	color: #787878;
	font-size: 14px;
	line-height: 20px;
}

.item-box_footer {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 2 0;
	flex: 2 0;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 16px;
	// border-left: 1px solid #e6e6e6;
	padding-top: 30px;
	text-align: right;
}

.btn_preview {
	padding: 10px 20px;
	border-radius: 10px;
	height: 26px;
	line-height: 26px;
	background: #fff;
	font-size: 12px;
	border: 1px solid #f1f1f1;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .12);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .12);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .12);
	color: #666;
}

.footer {
	width: 100%;
	height: 41px;
	background-color: #fff;
	text-align: center;
	line-height: 41px;
	font-size: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer img{
	margin: 0 10px;
	width: 16px;
	
}
@media (min-width: 769px) {
	.item-box_content {
		width: 440px;
		float: left;
	}
}
@media (max-width: 768px) {
	.header-nav, .slidermain{
		width: 100%;
	}
	.fl li:first-child{
		margin-left: 10px;
	}
	.main {
		width: 100%;
		padding: 0 30px;
	}
	.item-box_imageContainer{
		width: 100%;
		max-height: 100%;
		margin-bottom: 10px;
	}
	.item-box_imageContainer img{
		width: 100%;
	}
	.item-box_content {
	    margin-top: 10px;
	    background: #f5f8fa;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    border-radius: 5px;
	    -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,.12);
	    -moz-box-shadow: inset 0 3px 3px rgba(0, 0, 0, .12);
	    box-shadow: inset 0 3px 3px rgba(0,0,0,.12);
	    margin-left: 0;
	    padding: 10px;
	}
	.item-box_category span{
		display: block;
		width: 100%;
	    margin-top: 16px;
	    margin-bottom: 16px;
		overflow: hidden;
	}
	.footer {
		font-size: 12px;
	}
}